/*
 Theme Name:   Foodica Child Theme
 description: >-
   A child theme of the Foodica WordPress theme
 Author:       Caitlin H
 Template:     foodica
 Version:      1.0.8
*/


/*Jetpack styles*/
.jetpack_widget_social_icons li,.jetpack_widget_social_icons ul {
    list-style: none
}

.jetpack_widget_social_icons ul {
    display: block;
    margin: 0 0 1.5em;
    padding: 0
}

.jetpack_widget_social_icons ul li {
    border: 0;
    display: inline-block;
    line-height: 1;
    margin: 0;
    padding: 0
}

.jetpack_widget_social_icons a {
    border: 0;
    box-shadow: none;
    display: block;
    height: 24px;
    text-decoration: none;
    width: 24px
}

.jetpack_widget_social_icons svg {
    color: inherit;
    fill: currentColor;
    height: inherit;
    vertical-align: middle;
    width: inherit
}

.jetpack_widget_social_icons ul.size-medium a {
    height: 32px;
    width: 32px
}

.screen-reader-text {
    border: 0;
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute!important;
    width: 1px;
    word-wrap: normal!important
}

/*End Jetpack */




@font-face {
  font-family: 'foodica';
  src:  unset;
}



footer#colophon .site-info {
    display: none;
}

.footer-widgets .column {
    width: 100% !important;
    display: block;
    border: none;
        padding:0;
}

.zoom-instagram-widget__items{
    display: flex;
}

.zoom-instagram-widget__item{
    width: 100%;
    flex: 1 1 auto;
}


.zoom-instagram-widget__items li a{
    width: 100%!important;
}

.navbar-brand-wpz img{
    max-width: 225px !important;
    margin-top: 16px;
    margin-bottom: 16px;
}

.site-header{
    display: flex;
        padding-left: 30px;
    padding-right: 30px;
}

.navbar-brand-wpz{
    margin: 0;
}

.main-navbar{
    margin-bottom:0;
    padding-top: 80px !important;
}

/*.sb-search{
        top: 0;
    position: absolute;
    margin-left: auto;
    margin-bottom:8px;
    right: 0;
}*/

.sb-search .sb-icon-search{
    background: #4db5b5;
    font-family: unset;
    font-size: 2em;
}

.sb-search.sb-search-open #searchform .sb-search-input {
    width: auto;
    opacity: 100;
    visibility: visible;
}

.sb-icon-search:before{
    content:unset !important;
}


.site-header{
    background: #f3f3f3;
    padding-bottom: 0;
    margin-bottom: 24px;
}

.site-header .zoom-social-icons-widget{
    display:none;
}

.top-navbar{
    display: none;
}

.site-description{
      text-align: left;
    margin-left: 15px;
        font-family: inherit;
    font-size: 18px;
    color: #479d9d;
}

.entry-content li {
    list-style-position: outside;
}

.zoom-social-icons-list .wpel-icon, .hide-icon-post .wpel-icon{
    display: none;
}

.inner-wrap{
    max-width: 1268px;
}

#sidebar {
    width: 29.018%;
    margin-left: 5%;
}

.post-thumb img{
    width: 100%;
}

.button-link, .wp-block-button__link{
    background-color: #4db5b5;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    border: none;
    color: white;
    border-radius: 2px;
    transition: 0.2s ease all;
        padding: 10px 12px;
    display: inline-block;
}

.button-link:hover, .wp-block-button__link:hover{
    color: white;
}

.header-fix > .inner-wrap{
    display: flex;
    margin-left: 16px;
    flex-wrap: wrap;
    margin-right: 16px;
    width: 100%;
    padding: 0;
    margin: auto;
}

.site-description {
    text-align: center;
    margin-bottom: 18px;
}

.navbar-header-main{
    margin: auto;
    /*display: flex;*/
    display: none;
}

ul.badges {
    margin-left: 0;
    margin-bottom: 32px;
    list-style: none;
}

.badges a {
    color: white;
}

.badges .wpel-icon{
    display:none;
}

.badges i{
      opacity: .75;
    margin-right: .3em;
}

ul.badges li {
    background: #ed638a;
    display: inline;
    padding: 6px 12px;
    color: white;
    font-weight: bold;
    border-radius: 12px;
    margin-right: 4px;
}

.no-pin-desc span span span:nth-child(3){
    display:none;
}

table.nutrition{
width: 200px;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
    border: 1px solid black;
    border-collapse: collapse;
    table-layout: auto;
}

.nutrition td {
    padding: 3px;
    font-family: Arial;
    font-size: x-small;
    border: 0;
    border-bottom: 1px solid black;
    text-align: left;
}

.display-flex > .wp-block-group__inner-container{
    display: flex;
}

.entry-content .latest-posts {
    margin-left:0;
}

.entry-content .latest-posts li {
    list-style: none;
}

.entry-content .latest-posts li  div {
    padding-bottom:16px;
}


.number {
    background: #4db5b5;
    display: inline-block;
    padding: 6px;
    border-radius: 50%;
    color: white;
    font-weight: bold;
    font-family: "Roboto Slab", serif;
    width: 2em;
    height: 2em;
    text-align: center;
    font-size: 1.25em;
    line-height: 1.25;
    float: left;
    margin-right:8px;
}

.align-center form{
        text-align: center;
    max-width: 75%;
    margin: auto;
    }

.social-bar{
    position: absolute;
    top: 24px;
    right: 24px;
    display: flex;
        padding-right: 45px;
    padding-top: 4px;
}

.sb-search{
    position: static;
}

.sb-cart{
    width: 40px;
    height: 40px;
    background: #4db5b5;
    border-radius: 50%;
}

.sb-cart span{
        color: white;
    height: 40px;
    width: 40px;
    padding: 7px;
    font-size: 24px;
}

.is-style-pill-shape li a {
    color: white;
}

.wp-block-social-links {
    justify-content: center;
}

.wp-block-jetpack-mailchimp{
    text-align:center;
}

#fixed-adbar{

    position: fixed;
    z-index: 9998;
    margin: 0;
    box-sizing: border-box;
    padding: 10px 0;
    border: 0;
    font-size: 12px;
    font-family: arial, helvetica;
    line-height: 13px;
    vertical-align: baseline;
    color: #000;
    min-height: 50px;
    display: none;
    height: 110px;
    width: 100%;
    left: 0;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.65);
    bottom: 0;
    top: auto;
    transition: bottom 0.5s linear;
}

#fixed-adbar .skm-ad{
text-align: center;
    margin-left: 24px;
    margin-right: 24px;
    font-size: 1.5rem;
}

.main-navbar .sf-arrows .sf-with-ul:after {
    content: url("data:image/svg+xml; utf8, <svg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='10px' height='10px' viewBox='0 0 451.847 451.847' style='enable-background:new 0 0 451.847 451.847;' xml:space='preserve'><g><path d='M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z'/></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>");
}

.aside-block {
    padding: 18px;
    border-radius: 16px 0 0 16px;
    padding-bottom: 0;
}

.entry-content .list-style-checks li {
    list-style: none;
    list-style-image: url("data:image/svg+xml,%3Csvg height='16pt' viewBox='0 -36 509.248 509' width='16pt' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m171.902344 438.074219-171.902344-171.902344 100.625-100.609375 71.277344 71.296875 236.722656-236.734375 100.621094 100.621094zm0 0' fill='%23addb31'/%3E%3C/svg%3E");
}

.list-style-checks{
    padding-left: 16px;
}

.theme-twentytwenty .wc-block-grid.has-3-columns .wc-block-grid__product, .wc-block-grid.has-3-columns .wc-block-grid__product{
    list-style: none;
}

.style-kombucha-product .wc-block-grid__products {
    margin: 0;
}

.style-kombucha-product .wc-block-grid__product {
    text-align: center;
    margin: auto;
    width: 100%;
    display: inline-block;
}

.wp-block-button.wc-block-grid__product-add-to-cart a {
    color: white;
}

ol.how-to-steps{
	    list-style-type: none;
    counter-reset: section;
}

.how-to-steps img {
    height: 250px;
    display: block;
    margin: 15px 0;
}

.how-to-steps li p {
    clear: both;
    margin-bottom: 25px;
}

ol.how-to-steps li{
	list-style: none !important;
}

.how-to-steps li:before {
    counter-increment: section;
    content: counters(section, ".") " ";

    background: #4db5b5;
    display: inline-block;
    padding: 6px;
    border-radius: 50%;
    color: white;
    font-weight: bold;
    font-family: "Roboto Slab", serif;
    width: 2em;
    height: 2em;
    text-align: center;
    font-size: 1.25em;
    line-height: 1.25;
    float: left;
    margin-right:8px;
}

.how-to-steps li strong{
	line-height: 3;
}



@media screen and (max-width: 1200px){
.site-header {
    display: block;

}
    .site-description{
      text-align: center;
    margin-left: 0;
}
    
    
    .navbar-brand-wpz img{
    margin-top: 32px;
    }
    
    .main-navbar {
            margin-bottom: 8px;
    }
    
    .wp-block-columns{
        display: block;
    }
    
    .align-center-mobile > *{
        text-align:center;
        margin:auto;
        float: unset!important;
    }
    
    .slicknav_menu {
    margin: auto;
    }
    
    #sidebar {
    width: 100%;
    margin-left: 0;
    }
    
    .header-fix > .inner-wrap{
        margin: 0;
    }
    
    .no-pin-desc {
            float: none!important;
            width: 100%;
            margin: 0!important;
            text-align: center;
    }
    
    .display-flex > .wp-block-group__inner-container{
    flex-wrap: wrap;
}
    
    
}



@media screen and (max-width: 979px){
    .main-navbar{
        padding-top: 4px !important;
    }

    .social-bar{
        flex-direction: column;
        padding-right: 0;
    }
    
    .jetpack_widget_social_icons ul li{
        display: block !important;
    }

    .navbar-header-main{
        display:  block;
    }
}

@media screen and (min-width: 980px){ /*Desktop size */
    .aside-block-wrap > .wp-block-group__inner-container {
    display: flex;
    }

    .aside-block {
        padding: 18px;
        border-radius: 16px 0 0 16px;
        min-width: 350px;
        float: right;
        padding-bottom: 0;
        margin-left: 21px;
    }
}







/*New template - coaching recipes styles */
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #F778B3;
    background: #F778B3;
}